/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_2 {
	text-align: center !important;
}

.stacks_in_2_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_2 {
		text-align: center !important;
	}
	.stacks_in_2_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_2 {
	  text-align: center !important;
  }
  .stacks_in_2_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_2_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_15 {
	text-align: center !important;
}

.stacks_in_15_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_15 {
		text-align: center !important;
	}
	.stacks_in_15_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_15 {
	  text-align: center !important;
  }
  .stacks_in_15_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_15_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_4 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_4 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_9 {
	text-align: center !important;
}

.stacks_in_9_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_9 {
		text-align: center !important;
	}
	.stacks_in_9_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_9 {
	  text-align: center !important;
  }
  .stacks_in_9_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_9_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* @group Generic Styles */

#ruleStackstacks_in_25,
#ruleStackstacks_in_25:before,
#ruleStackstacks_in_25:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_25 {
	position: relative;
	overflow: hidden;
	margin: 3.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_25 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_25 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_25 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_25 {
	text-align: center;
}

#ruleStackstacks_in_25:before,
#ruleStackstacks_in_25:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_25:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_25:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_25 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_17 {
	text-align: center !important;
}

.stacks_in_17_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_17 {
		text-align: center !important;
	}
	.stacks_in_17_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_17 {
	  text-align: center !important;
  }
  .stacks_in_17_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_17_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* @group Generic Styles */

#ruleStackstacks_in_26,
#ruleStackstacks_in_26:before,
#ruleStackstacks_in_26:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_26 {
	position: relative;
	overflow: hidden;
	margin: 3.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_26 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_26 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_26 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_26 {
	text-align: center;
}

#ruleStackstacks_in_26:before,
#ruleStackstacks_in_26:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_26:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_26:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_26 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_13 {
	text-align: center !important;
}

.stacks_in_13_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_13 {
		text-align: center !important;
	}
	.stacks_in_13_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_13 {
	  text-align: center !important;
  }
  .stacks_in_13_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_13_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_11 {
	text-align: center !important;
}

.stacks_in_11_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_11 {
		text-align: center !important;
	}
	.stacks_in_11_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_11 {
	  text-align: center !important;
  }
  .stacks_in_11_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_11_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_35 {
	text-align: center !important;
}

.stacks_in_35_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_35 {
		text-align: center !important;
	}
	.stacks_in_35_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_35 {
	  text-align: center !important;
  }
  .stacks_in_35_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_35_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_21 {
	text-align: center !important;
}

.stacks_in_21_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_21 {
		text-align: center !important;
	}
	.stacks_in_21_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_21 {
	  text-align: center !important;
  }
  .stacks_in_21_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_21_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_31 {
	text-align: center !important;
}

.stacks_in_31_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_31 {
		text-align: center !important;
	}
	.stacks_in_31_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_31 {
	  text-align: center !important;
  }
  .stacks_in_31_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_31_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_23 {
	text-align: center !important;
}

.stacks_in_23_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_23 {
		text-align: center !important;
	}
	.stacks_in_23_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_23 {
	  text-align: center !important;
  }
  .stacks_in_23_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_23_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_27 {
	text-align: center !important;
}

.stacks_in_27_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_27 {
		text-align: center !important;
	}
	.stacks_in_27_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_27 {
	  text-align: center !important;
  }
  .stacks_in_27_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_27_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_37 {
	text-align: center !important;
}

.stacks_in_37_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_37 {
		text-align: center !important;
	}
	.stacks_in_37_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_37 {
	  text-align: center !important;
  }
  .stacks_in_37_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_37_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_39 {
	text-align: center !important;
}

.stacks_in_39_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_39 {
		text-align: center !important;
	}
	.stacks_in_39_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_39 {
	  text-align: center !important;
  }
  .stacks_in_39_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_39_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_41 {
	text-align: center !important;
}

.stacks_in_41_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_41 {
		text-align: center !important;
	}
	.stacks_in_41_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_41 {
	  text-align: center !important;
  }
  .stacks_in_41_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_41_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_43 {
	text-align: center !important;
}

.stacks_in_43_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_43 {
		text-align: center !important;
	}
	.stacks_in_43_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_43 {
	  text-align: center !important;
  }
  .stacks_in_43_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_43_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_45 {
	text-align: center !important;
}

.stacks_in_45_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_45 {
		text-align: center !important;
	}
	.stacks_in_45_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_45 {
	  text-align: center !important;
  }
  .stacks_in_45_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_45_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* @group Generic Styles */

#ruleStackstacks_in_47,
#ruleStackstacks_in_47:before,
#ruleStackstacks_in_47:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_47 {
	position: relative;
	overflow: hidden;
	margin: 3.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_47 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_47 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_47 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_47 {
	text-align: center;
}

#ruleStackstacks_in_47:before,
#ruleStackstacks_in_47:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_47:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_47:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_47 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_48 {
	text-align: center !important;
}

.stacks_in_48_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_48 {
		text-align: center !important;
	}
	.stacks_in_48_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_48 {
	  text-align: center !important;
  }
  .stacks_in_48_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_48_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */